/* GLOBAL ELEMENTS */
html,body {
  margin: 0;
  padding: 0;
  background: #AFE38C;
  font-size: 100%;
  font-family: "trebuchet ms", arial, verdana;
  color: #444;
  text-align: center;
}
body{

}

a {
  color: #329B2F;
  text-decoration:none;
}
a:hover {
   text-decoration: underline;
}
a.red {
   color: red;
   text-decoration:none;
}
p {
   color: #444;
   line-height: 170%; margin: 0px 0;
}
p, td, th, ul {
  font-size: 90%;
}

/* LAYOUT */
#wrapper {
  max-width: 728px;
  margin: 0 auto;
  text-align: left;
}

#content{
  background: #fff;
  border-top: 3px solid #329B2F;
  border-bottom: 3px solid #329B2F;
  padding: 20px;
}
@media( max-width: 480px ){
  #content{
    padding-left: 15px;
    padding-right: 15px;
  }
}

/* ELEMENTS */
h1 {
   font: 250% "trebuchet ms";
   color: #fff;
   padding: 40px 0 10px 10px;
   margin: 0;
}
h1 span {
  color: #6BAD42;
}
h1 a {
  color: #FFF;
}
h1 a:hover {
  color: #6BAD42;
  text-decoration: none;
}
h1 a:hover span {
  color: #FFF;
}
h2 {
  font: bold 100% arial, verdana, sans-serif;
  color: #3AA723;
  border-bottom: 1px solid #ccc;
  padding-bottom: 3px;
  margin: 25px 0 10px 0;
}
h4 {
  margin-top: 0.7em;
  margin-bottom: 0;
}

p.main ~ p.main{
  padding-top: 1em;
}


.BaseBlocks{
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  flex-direction: column;
}
@media( max-width: 640px ){
  .BaseBlocks{
    flex-direction: column-reverse;
  }
}

@media( max-width: 640px ){
  .BaseContent{
    padding-top: 25px;
  }
}


.Search{
  padding-top: 25px;
}
@media( max-width: 640px ){
  .Search{
    padding-top: 0px;
  }
}

.Title{
  font: bold 100% arial, verdana, sans-serif;
  color: #3AA723;
  border-bottom: 0;
  margin: 0;
  padding: 0 0 10px;
}
.Title::after{
  content: '';
  display: block;
  height: 0;
  padding-top: 1px;
  overflow: hidden;
  background: #ccc;
  margin-top: 3px;
}


.Banner{
  padding-top: 1em;
}
.Banner a{
  display: block;
}
.Banner a img{
  display: block;
  max-width: 100%;
  height: auto;
}

.About{
  padding-top: 1em;
  line-height: 1.7;
  color: #444;
  font-size: 90%;
}

.FormField{
  background-color: #f5f5f5;
  padding: 10px 10px 10px;
  font-size: 80%;
}
.FormField_Table{
  display: table;
  width: 100%;
}
.FormField_Table > .L{
  display: table-cell;
  vertical-align: middle;
}
.FormField_Table > .R{
  display: table-cell;
  vertical-align: middle;
  width: 1px;
  padding-left: 5px;
}

.FormField form{
  display: block;
}
.FormField form input[type="text"]{
  display: block;
  width: 100%;
  height: 24px;
  border-width: 1px;
  border-color: #a9a9a9;
  box-sizing: border-box;
  font: 120% arial, verdana, sans-serif;
  padding: 0 3px;
}
.FormField form input[type="submit"]{
  height: 24px;
  border-width: 1px;
  box-sizing: border-box;
  font: 120% arial, verdana, sans-serif;
}

.FormLinks{
  margin: 5px 0 0;
  padding-left:0;
  list-style-type:none;
  list-type:inside;
  font-size: 13px;
  font-weight:bold;
}

.FormLinks li {
  background: url('../img/list.gif') no-repeat 10px 7px;
  padding: 0 0 0 20px;
  margin: 0;
}

#options {
  list-style-type: none;
  width: 528px;
  margin: 10px;
  padding: 0;
}
#options li {
  float: left;
  width: 240px;
  border-left: 5px solid #ccc;
}
#footer{
  padding: 10px 20px 10px;
  font-size: 80%;
  color: #AAAAAA;
  text-align: center;
}
@media( max-width: 480px ){
  #footer{
    padding-left: 15px;
    padding-right: 15px;
  }
}

#nav {
   text-align: right;
   list-style-type: none;
   font-size: 80%;
   border-top: 1px solid #ccc;
   margin: 20px 0 0 0;
   padding: 0;
}
#nav li {
   padding: 0 5px 0 5px;
   display: inline;
   border-left: 1px solid #ccc;
}
.left {
   float: left;
}

/* STYLES */
.first {
  margin-top: 0
}


label{
  font-weight: light;
}
#error {
  border: 1px solid red;
  border-left: 5px solid red;
  padding: 2px;
  margin: 5px 0 15px 0;
  background: #eee;
}

/* TABLES USED IN COOKIE MANAGEMENT / EDIT BROWSER PAGES */
table {
   border-color: #666;
   border-width: 0 0 1px 1px;
   border-style: solid;
   width: 50%;
}
th {
   font-size: normal;
   background: #ccc;
   border-width: 2px;
}
td, th {
   border-color: #666;
   border-width: 1px 1px 0 0;
   border-style: solid;
   padding: 2px 10px 2px 10px;
}
td {background: #eee;}
.full-width {
   width: 98%;
}
.large-table {
   width: 75%;
   margin-top: 15px;
}
.large-table td, .large-table th {
   padding: 5px;
}
td.small-note {
   font-size: 60%;
   padding: 2px;
   text-align: right;
}

.lang-selector {
    float: right;
}



#footer_ad {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

/* TOOLTIP HOVER EFFECT */
label {
	font-weight: bold;
  line-height: 20px;
  cursor: help;
}
#tooltip{
	width:20em; color: #fff; background: #555; font-size: 12px; font-weight: normal; padding: 5px; border: 3px solid #333; text-align: left;
}

@media( max-width: 640px ){
	#header h1:empty{
	  display: none;
  }
}


.SmartBanner{
  /*display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;*/
	position: relative;
  background: #f2f2f2;
  padding: 10px 13px 10px 36px;
  text-align: left;
  font-family: 'open sans', 'roboto', arial, sans-serif;
  color: #000;
}
.SmartBanner > .In{
  display: table;
  width: 100%;
}
.SmartBanner > .In > .L{
  display: table-cell;
  vertical-align: middle;
  width: 1px;
  padding-right: 10px;
}
.SmartBanner > .In > .C{
  display: table-cell;
  vertical-align: middle;
}
.SmartBanner > .In > .R{
  display: table-cell;
  vertical-align: middle;
  width: 1px;
}
.SmartBanner_Close{
  background: url('../img/close.svg') 50% 50% no-repeat;
  background-size: contain;
  width: 10px;
  height: 0;
  padding-top: 10px;
  overflow: hidden;
  position: absolute;
  top: 50%;
  margin-top: -11px;
  left: 11px;
  cursor: pointer;
  border: 6px solid transparent;
}
.SmartBanner_Img{
  background: #fff;
  width: 64px;
  height: 64px;
  display: table;
  border: 1px solid #cccccc;
  border-radius: 15px;
}
.SmartBanner_Img > .In{
  display: table-cell;
  vertical-align: middle;
}
.SmartBanner_Img img{
  display: block;
  width: 58px;
  height: 58px;
  margin: 0 auto;
}
.SmartBanner_Text{
  font-size: 12px;
}
.SmartBanner_Title{
  font-size: 14px;
}
.SmartBanner_OpenWrap{
  text-transform: uppercase;
  font-size: 18px;
}
.SmartBanner_Open{
  display: inline-block;
  vertical-align: top;
  color: #107df6;
  text-decoration: none;
  padding: 5px;
}
.SmartBanner_Open:hover{
  color: #107df6;
  text-decoration: none;
}
.SmartBanner_Link{
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 36px;
  overflow: hidden;
  text-indent: -9999px;
  white-space: nowrap;
}
